Commit bb609bca authored by Bruguier Nicolas's avatar Bruguier Nicolas

Update dependency

parent fc2e1629
......@@ -10,7 +10,8 @@ Build-Depends: debhelper (>= 10.5.1),
libpolkit-gobject-1-dev,
libswitchboard-2.0-dev,
libzeitgeist-2.0-dev,
meson,
meson (>= 0.46.1),
policykit-1,
valac (>= 0.34.1)
Standards-Version: 4.1.1
Homepage: https://github.com/elementary/switchboard-plug-security-privacy
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment